<!DOCTYPE html>
<html>

<head>
    <title>ipl- Data</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="index.js">
    </script>

</head>


<body>


    <div id="matchPerYearContainer" style=" min-width: 310px; height: 400px; margin: 0 auto"></div>

    <div id="perYearMatchWinner" style="min-width: 310px; height: 400px; margin-top: 50px"></div>

    <div id="economyBowler" style="min-width: 310px; height: 400px; margin-top: 50px"></div>

    <div id="extraRunByTeams" style="min-width: 310px; height: 400px; margin-top: 50px"></div>

</body>


</html>